﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;}
:focus{outline: 0;}
body{background:#fff8f6; line-height:1; min-height:800px; color:#111; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; /*font-family:"Microsoft Yahei";*/}
ol,ul{list-style:none!important;}
table{border-collapse:separate;border-spacing:0;}
caption,th,td{font-weight:normal;text-align:left;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes: "" "";}
a{color:#666;}
a:hover{color:#FF4242;}
a img{border: 0;}
img{margin:0; padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
a{text-decoration:none;}
strong{font-weight:bold;}
.alignleft{display:inline; float:left; margin-right:1.625em;}
.alignright{display:inline; float:right; margin-left:1.625em;}
.aligncenter{clear:both; display:block; margin-left:auto; margin-right:auto;}
h1,h2,h3,h4,h5,h6{font-family:"Microsoft Yahei";}
.red{color:#f00;}
.green{color:#090;}
.grey{color:#333;}

#goTopBtn {position: fixed;line-height:50px;width:30px;bottom:35px;height:50px;cursor:pointer;display:none;background:url(../Images/gotopc.png) 0 0 no-repeat;}

.headerwrap{width:100%; height:auto; background:#FFF;}
.header{width:960px; height:115px; margin:auto;}
.header_topbar{height:50px; line-height:50px; float:right;}
.header_topbar ul{float:left; line-height:50px;}
.header_topbar ul li{float:left; padding-left:8px; background:url(../Images/dot.gif) left 25px no-repeat; margin-left:10px;}
.header_topbar ul li a{font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#999;}
.header_topbar ul li a:hover{color:#2c4653;}
.header_topbar .weiboiframe{float:right; width:250px; margin-left:35px;}
.header_topbar .weiboiframe a{display:block; width:62px; height:22px; line-height:22px; text-indent:-9999px; float:left; margin-top:12px;}
.tupian{background:url(../Images/weibo.png) 0 0 no-repeat;}
/*.header_topbar .weiboiframe iframe{float:right; margin-top:14px;}
.header_topbar .weiboiframe .WB_follow_ex{margin-top:14px!important; float:right!important;}
.header_topbar .weiboiframe span{float:left; color:#555; font-family:"宋体"; line-height:100%; font-size:12px; margin-top:19px; vertical-align:middle;}*/
.header_nav{width:100%; height:60px; float:left;}
.header_nav a.toplogo{float:left;}
.header_nav a.toplogo img{width:160px; height:60px;}
.header_nav ul.topnav {
	list-style: none;	
	margin: 0;
	float: right;
	font-size: 16px;
        width:721px;
}
.header_nav ul.topnav li {
	float: left;
	margin: 0;	
	padding:0;
	position: relative; /*--Declare X and Y axis base--*/
	line-height:65px;
	margin-left:22px;
}
.header_nav ul.topnav li a{
	color: #000;
	display: block;
	text-decoration: none;
	float: left;
	font-family:"Microsoft Yahei";
	font-weight:bold;
}
.header_nav ul.topnav li a:hover{
	
}
.header_nav ul.topnav li span { /*--Drop down trigger styles--*/
	width: 30px;
	height: 35px;
	margin-top:18px;
	float: left;
	background: url(../Images/subnav.png) no-repeat center center;
}
.header_nav ul.topnav li span.subhover {cursor: pointer;} /*--Hover effect for trigger--*/
.header_nav ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; 
	top: 65px;
	background:url(../Images/subnavbg.png) 0 0 repeat;
	margin: 0; 
	padding:0;
	display: none;
	float: left;
	width: 130px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	z-index:9999;
}
.header_nav ul.topnav li ul.subnav li{
	margin: 0;
	padding: 0;
	clear: both;
	width: 130px;
	height:30px;
	line-height:30px;
}
.header_nav ul.topnav li ul.subnav li a {
	float: left;
	width: 130px;
	padding-left: 15px;
	font-size:14px;
	color:#FFF;
}
.header_nav ul.topnav li ul.subnav li a:hover {
	background:#a4b1b5;
	width: 115px;
}

.slider{width:/*100%*/; height:415px; margin-bottom:20px; background:#fff;/**/}
.bxslider ul{width:100%; height:415px;}
.bxslider li{height:415px; width:100%;/* text-align:center;*/}
.bxslider li img{/*height:415px;*/ width:100%; margin:0 auto; height:415px; overflow:hidden; min-width:1400px;}
.spanel h3{font-size:12px; line-height:30px; text-align:center; width:100%; position:absolute; bottom:0; background:url(../Images/transpblack.png);}
.spanel h3 a{color:#FFF; font-family:"宋体";}
.spanel a img{width:950px; height:190px; display:block;}
.bx-wrapper {position: relative;margin: 0 auto 0px;padding: 0;*zoom: 1;}
.bx-pager{text-align:center; height:30px; line-height:30px; /*width:960px;*/ width:100%; position:relative; margin:auto; top:-30px; z-index:9999; background:url(../Images/slidebar.png) repeat;}
.bx-pager a{width:12px; height:12px; text-indent:-9999em; background:url(../Images/bx-wrapper.png) -7px -40px no-repeat; display:inline-block; margin-top:9px; margin-left:2px; margin-right:2px;}
.bx-pager a.pager-active{background:url(../Images/bx-wrapper.png) -7px -7px no-repeat;}
.bx-wrapper .bx-prev {left: 10px;background: url(../Images/controls.png) no-repeat 0 -32px;position: absolute;top: 50%;margin-top: -16px;outline: 0;width: 32px;height: 32px;text-indent: -9999px;z-index: 9999;}
.bx-wrapper .bx-next {right: 10px;background: url(../Images/controls.png) no-repeat -43px -32px;position: absolute;top: 50%;margin-top: -16px;outline: 0;width: 32px;height: 32px;text-indent: -9999px;z-index: 9999;}
.bx-wrapper .bx-prev:hover {background-position: 0 0;}
.bx-wrapper .bx-next:hover {background-position: -43px 0;}

.mainbox{width:960px; height:280px; margin:auto;}
.homeleft{width:670px; height:auto; overflow:hidden; float:left;}
.homeside{width:225px; height:auto; overflow:hidden; float:right;}

.homeleftpro{width:100%; height:50px; /*background:url(../Images/pro.png) right top no-repeat;*/}
.homeleftlist{width:100%; height:auto; overflow:hidden; margin-top:40px;}
.homeleftlist_0{width:100%; height:auto; overflow:hidden;}
.homeleftlist_0 ul{width:100%; height:auto; overflow:hidden;}
.homeleftlist_0 ul li{width:100%; line-height:250%; float:left; font-size:12px; background:url(../Images/dotlist.png) left center no-repeat; text-indent:15px;}
.homeleftlist_0 ul li a{float:left;}
.homeleftlist_0 ul li span{float:right; color:#999; text-indent:0;}
.homeleftlist-l{width:340px; height:auto; overflow:hidden; float:left;}
.homeleftlist-r{width:270px; height:auto; overflow:hidden; float:right;}
.homeleftlist-h{width:100%; height:30px; line-height:30px;}
.homeleftlist-h h2{float:left; line-height:30px; height:30px; font-size:16px; color:#000; font-weight:bold;}
.homeleftlist-h h2.hot{background:url(../Images/hot.png) right top no-repeat; padding-right:35px;}
.homeleftlist-h a{float:right; font-size:10px; font-weight:bold; color:#333; font-family:Verdana, Arial, Helvetica, sans-serif;}
.homeleftlist-h a:hover{color:#2c4653;}
.homeleftlist ul{width:100%; height:auto; overflow:hidden; margin-top:15px;}
.homeleftlist ul li{width:100%; line-height:250%; float:left; font-size:12px; background:url(../Images/dotlist.png) left center no-repeat; text-indent:15px;}
.homeleftlist ul li a{float:left;}
.homeleftlist ul li span{float:right; color:#999; text-indent:0;}

.homerightsearch{width:100%; height:24px; background:#000; margin-top:13px;}
.homerightsearch input.stext{border:1px solid #ddd; width:171px; height:20px; line-height:20px; background:url(../Images/stextbg.png) left center no-repeat #FFF; float:left; text-indent:20px; color:#999;}
.homerightsearch input.sbutton{width:50px; height:24px; text-align:center; color:#FFF; font-size:14px; background:none; border:0 none; float:right; cursor:pointer; font-family:"Microsoft Yahei";}

.stock{width:100%; height:auto; overflow:hidden; margin-top:40px; font-family:"Microsoft Yahei"; text-align:center;}
.stock h2{width:100%; height:37px; line-height:37px; background:url(../Images/rightsidetop.png) center center no-repeat; font-size:18px; font-weight:bold; color:#FFF;}
.realtime{width:100%; height:45px; background:#f3f3f3; line-height:45px; color:#333;}
.realtime h3{width:100%; height:auto; overflow:hidden; font-size:16px;}
.realtime h3 strong{font-size:22px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.realtime h3 strong em{font-size:16px; font-family:"宋体";}

.sidelink{width:100%; height:auto; overflow:hidden; margin-top:20px;}
.sidelink a{width:100%; background:url(../Images/link.png) no-repeat; display:block; text-indent:-9999px;}
.sidelink a.official{width:100%; height:50px; background-position:0 0;}
.sidelink a.tmall{width:100%; height:70px; background-position:0 -70px; margin-top:20px;}

.curve{width:100%; height:auto; overflow:hidden; margin-top:10px;}

.footer{width:100%; height:160px; background:url(../Images/fbg.png) 0 0 repeat;}
.footerbox{width:960px; height:auto; overflow:hidden; position:relative; margin:auto; text-align:center;}
.footerboxcenter{height:80px; width:500px; float:left; margin-left:100px; padding-top:20px; background:url(../Images/dblogo.png) left 30px no-repeat; padding-left:100px;}
.footerbox p.footermenu a{font-size:15px; font-weight:bold; font-family:"Microsoft Yahei";}
.footerbox p.footermenu span{margin-left:15px; margin-right:15px;}
.footerbox p{color:#999; margin-top:20px;}
.footerbox p a{color:#999;}
.footertj{width:200px; height:30px; float:right; margin-top:60px;}
.footertj a.gs{margin-right:10px; margin-top:10px;}

.tips{width:100%; height:30px; background:#bbb; overflow:hidden;}
.tipsbox{width:960px; height:30px; line-height:30px; margin:auto; color:#FFF; text-align:right;}
.tipsboxtitle{width:80px; height:30px; overflow:hidden; float:right; background:url(../Images/tips.png) left center no-repeat; line-height:34px; font-weight:bold;}
.tipsbox p{float:left; text-align:right; width:875px; line-height:34px;}

.pagebanner{width:100%; height:245px; background:#FFF; text-align:center;}

.pagebody{width:980px; height:auto; overflow:hidden; margin:auto; margin-top:20px; margin-bottom:20px;}
.navigation{width:100%; height:30px;}
.navigation p{float:left; line-height:30px; font-size:14px; text-indent:20px; font-family:"Microsoft Yahei";}
.navigation p span{margin-left:5px; margin-right:5px; color:#999;}
.navigation p em{color:#333;}
.pagesearch{width:225px; float:right; height:24px; background:#000; margin-top:3px;}
.pagesearch input.stext{border:1px solid #ddd; width:171px; height:20px; line-height:20px; background:url(../Images/stextbg.png) left center no-repeat #FFF; float:left; text-indent:20px; color:#999;}
.pagesearch input.sbutton{width:50px; height:24px; text-align:center; color:#FFF; font-size:14px; background:none; border:0 none; float:right; cursor:pointer; font-family:"Microsoft Yahei";}

.pagecontent{width:100%; height:auto; overflow:hidden; margin-top:20px;}
.sidebar{width:200px; height:auto; overflow:hidden; float:left;}
.sidebarnav{width:100%; height:auto; overflow:hidden;}
.sidebarnav ul{width:100%; height:auto; overflow:hidden;}
.sidebarnav ul li{width:100%; line-height:30px; font-size:16px;}
.sidebarnav ul li a{color:#333; padding-left:20px; font-family:"Microsoft Yahei";}
.sidebarnav ul li a:hover,.sidebarnav ul li a.active{color:#111; background:url(../Images/dotsidet.png) left center no-repeat;font-weight:bold; }
.sidebarhotline{width:180px; height:auto; overflow:hidden; padding-left:20px; margin-bottom:50px; margin-top:50px;}
.sidebarhotline h2{font-family:Impact; font-size:20px; color:#e00; line-height:30px;}
.sidebarhotline h3{font-size:12px; color:#000;}

.content{width:740px; height:auto; overflow:hidden; float:right; padding-bottom:30px;}
.contentheader{width:100%; border-bottom:1px dashed #ddd; height:40px;}
.contentheader h2{font-size:20px; border-bottom:3px solid #ddd; font-weight:bold; line-height:39px; width:150px; float:left;}
.contentlistwrap{width:100%; height:auto; overflow:hidden; margin-top:30px;}
.contentlistwrapl{width:100%; height:auto; overflow:hidden; float:left;}
.contentlistwrapl ul{width:100%; height:auto; overflow:hidden;}
.contentlistwrapl ul li{line-height:35px; border-bottom:1px dashed #ddd; width:100%; float:left;}
.contentlistwrapl ul li a{color:#333; float:left; /*width:330px; overflow:hidden;text-overflow:ellipsis!important;  -moz-binding:url('images/ellipsis.xml#ellipsis'); white-space:nowrap;*/}
.contentlistwrapl ul li span{float:right; color:#999;}
.contentlistwrapl ul li a:hover{color:#FF0066;}
.contentlistnavigation{width:100%; height:auto; overflow:hidden; margin-top:50px; font-size:14px; color:#666;}
.contentlistnavigation p span.pages{margin-left:20px; margin-right:20px;}
.contentlistnavigation p a{/*width:20px;*/ padding:5px 15px 0; height:20px; font-size:12px; display:inline-table; margin-right:10px; background:#F9F9F9; border:1px solid #ddd; line-height:20px; text-align:center;}
.contentlistnavigation p a:hover,.contentlistnavigation p a.current{background:#333; color:#FFF; border:1px solid #333;}

.contentlistwrapr{width:290px; height:auto; overflow:hidden; float:right;}
.contentlistwrapr ul{width:100%; height:auto; overflow:hidden;}
.contentlistwrapr ul li{width:135px; height:auto; overflow:hidden; float:left; margin-left:10px; margin-top:10px;}

.contactpage{width:420px; height:auto; overflow:hidden; float:left;}
.contactpage h3{font-size:14px; font-weight:bold; margin-top:10px; margin-bottom:10px;}
.contactpage p{font-size:12px; line-height:200%;}
.contactpage br{height:30px; line-height:30px;}

.content-news{width:100%; height:auto; overflow:hidden; margin-top:30px;}
.content-news h1{font-size:26px; text-align:center;}
.content-news p.info{text-align:center; color:#666; margin-top:30px; margin-bottom:30px; font-size:12px; text-indent:0;}
.content-news p{font-size:14px; line-height:200%; margin-bottom:10px; color:#444; /*text-indent:2em;*/}
.content-news img{margin:auto; margin-bottom:10px; max-width:100%; display:block;}

.content-page{width:100%; height:auto; overflow:hidden; margin-top:30px;}
.content-page h1{font-size:26px; text-align:center;}
.content-page p{font-size:14px; line-height:200%; margin-bottom:10px; color:#444; /*text-indent:2em;*/}
.content-page img{margin:auto; margin-bottom:10px; max-width:100%; display:block;}

.content-job{width:100%; height:auto; overflow:hidden; margin-top:30px;}
.content-job h1{font-size:14px; font-weight:bold; line-height:150%; color:#999; margin-bottom:30px;}
.content-job table{border-collapse:collapse; font-size:14px; line-height:200%; width:100%;}
.content-job table tr.tableheader td{border-top:2px solid #aaa; border-bottom:1px solid #aaa; font-weight:bold; font-size:16px; color:#444;}
.content-job table tr td{border-bottom:1px solid #ddd; padding:5px 10px;}
.content-job-contact{width:100%; height:228px; background:url(../Images/job.png) 0 0 no-repeat; margin-top:30px;}

.announcement{width:100%; height:auto; overflow:hidden; margin-top:30px;}
.announcement dl{width:100%; height:auto; overflow:hidden; border-bottom:1px dashed #ccc; font-size:14px; color:#444; margin-bottom:5px;}
.announcement dt{width:500px; line-height:35px; float:left;}
.announcement dd{width:220px; line-height:35px; float:right; text-align:right; padding-right:20px;}
.announcement dl.announcement-top{border-bottom:1px solid #aaa; border-top:3px solid #aaa; font-size:16px; font-weight:bold; font-family:"Microsoft Yahei";}
.announcement dd span{width:120px; float:left; text-align:center;}
.announcement dd em{width:100px; float:right; background:url(../Images/pdf.png) 30px 8px no-repeat;}
.announcement dd em a{display:inline-table; width:46px; text-align:center; height:23px; line-height:23px; font-size:14px; color:#666; font-weight:bold; background:url(../Images/downbutton.png) 0 0 no-repeat; margin-top:5px;}
.announcement dl.announcement-top em{background:none;}

.content-product{width:100%; height:auto; overflow:hidden; margin-top:30px;}
.content-product ul{margin-right:-20px; height:auto; overflow:hidden;}
.content-product ul li{width:170px; float:left; margin-right:20px; margin-bottom:20px;}
.content-product ul li h3{width:100%; line-height:150%; font-size:12px; font-family:"宋体"; color:#2a4654; margin-top:10px; height:30px;}
.content-product ul li h3 a{color:#2a4654;}
.content-product ul li h3 a:hover{color:#FF4242;}
.content-product ul li h4{width:100%; line-height:150%; font-size:12px; font-family:"宋体"; color:#999; margin-top:10px;}
.content-product ul li img{width:100%;}

.ellipsis{text-overflow:ellipsis!important;  -moz-binding:url('images/ellipsis.xml#ellipsis'); white-space:nowrap; }

.sitemap{width:892px; height:auto; overflow:hidden; margin-top:20px; padding-left:68px;}
.sitemap ul{width:100%; line-height:200%; font-size:14px;}
.sitemap ul li{margin-bottom:10px;}
.sitemap ul li a{font-weight:bold;}
.sitemap ul li ul{width:100%; float:left;}
.sitemap ul li ul li{float:left; margin-right:30px;}
.sitemap ul li ul li a{font-weight:normal;}

.toplogo{float:left;}







